.download_grid nav.wpgb-pagination-facet {
    display: none;
}

.custom--pag select {
    padding-right:       25px !important;
    margin-right:        8px;
    background-image:    url(https://aalberts-ips.co.uk/wp-content/uploads/2023/07/icon-chevron-down.svg);
    background-size:     18px !important;
    background-position: right center !important;
}

.download_grid .custom--pag {
    display:        flex;
    align-items:    center;
    flex-direction: row;
    align-content:  center;
    gap:            16px;
}

.download_grid .custom--pag select {
    text-align:  right;
    border:      none !important;
    max-width:   150px;
    color:       #DD042B;
    font-weight: 500;
}

.download_grid .custom--pag select:hover {
    cursor: pointer;
}

.download_grid .custom--pag select:focus {
    outline: none;
}

.download_grid .custom--pag .button_rood,
.download_grid .custom--pag .button_grijs {
    margin:  0 !important;
    padding: 12px 26px 12px 26px !important;
}

.download_grid .custom--pag .no-link:hover {
    cursor: pointer;
}

.download_grid .custom--pag .no-link:before {
    content:          "";
    height:           130%;
    width:            0%;
    position:         absolute;
    left:             -10px;
    top:              -10px;
    z-index:          -1;
    background-color: #000000;
    /* border-radius: 0.3125rem 0.5rem 0.3125rem 0.5rem !important; */
    border-radius:    0.7125rem 0.8rem 0.7125rem 0.8rem !important;
    opacity:          0.1;
    transition:       ease-in-out 0.3s all;
}

.download_grid .custom--pag .no-link:hover:before {
    width: 120%;
}

.download_grid .custom--pag .no-link[disabled] {
    opacity:        .3;
    pointer-events: none;
}


/* ------------------------------------
-------------Nieuwe product card-----------------
-------------------------------------*/
.twenty-four--link-holder picture {
    width:     32px !important;
    max-width: 32px !important;
    min-width: 32px !important;
}

.twenty-four---card .twenty-four--link-holder strong {
    font-size: 15px !important;
}

/*.wpgb-grid-8.catalog-grid .wpgb-masonry {*/
/*    display: grid;*/
/*    grid-template-columns: 1fr 1fr;*/
/*    grid-template-rows: 1fr;*/
/*    gap: 30px 30px;*/
/*    grid-template-areas: ". .";*/
/*}*/

.wpgb-grid-8.catalog-grid .wpgb-masonry article {
    position: relative !important;
}

.twenty-four---card .wpgb-masonry {
    display: block !important;
}

.twenty-four---card .wpgb-masonry .left article,
.twenty-four---card .wpgb-masonry .right article {
    position:      relative !important;
    left:          unset !important;
    top:           unset !important;
    margin-bottom: 32px;
    height:        auto !important;
}


@media only screen and (max-width: 479px) {
    .twenty-four---card .wpgb-masonry article:not(:nth-child(1)) {
        width:  100% !important;
        margin: 32px 0;
    }

}

.twenty-four---card .wpgb-masonry > .left {
    display:        inline-block !important;
    width:          calc(50% - 16px);
    margin-right:   16px;
    vertical-align: top;
}

.twenty-four---card .wpgb-masonry > .right {
    display:        inline-block !important;
    width:          calc(50% - 16px);
    padding-left:   16px;
    vertical-align: top;
}

@media only screen and (max-width: 479px) {
    .twenty-four---card .wpgb-masonry > .left,
    .twenty-four---card .wpgb-masonry > .right {
        display:        inline-block !important;
        width:          100%;
        margin-right:   0;
        padding:        0;
        vertical-align: top;
    }
}


/* ------------------------------------
-------------nieuwe kaart-----------------
-------------------------------------*/
.wp-grid-builder .wpgb-card-13 .wpgb-card-media {
    height: 140px;
    width:  160px !important;
}

html body .wp-grid-builder.twenty-four---card article .wpgb-block-3 {
    white-space: inherit;
}

html body .wp-grid-builder.twenty-four---card article .wpgb-block-3 .twenty-four--link-holder {
    padding: 4px 0 !important;
    display: block;
}

html body .wp-grid-builder.twenty-four---card article .wpgb-block-3 .twenty-four--link-holder a strong {
    font-size: 15px;
}

html body .wp-grid-builder.twenty-four---card article {
    /*transition: none !important;*/
}

.twenty-four---card article .wpgb-card-body {
    display:         flex;
    flex-direction:  column;
    justify-content: center;
    gap:             8px;
}

@media only screen and (max-width: 479px) {
    .twenty-four---card article .wpgb-card-body {
        padding-left: 16px !important;
    }

    html body .twenty-four---card article .wpgb-card-media.wpgb-scheme-light {
        width: 108px !important;
    }

    html body .twenty-four---card article .wpgb-card-media.wpgb-scheme-light a div {
        background-position: top !important;
    }
}

.twenty-four---card article .wpgb-card-body .wpgb-text--link {
    margin-top: 8px;
    display:    inline-flex;
    font-size:  15px;
    gap:        12px;
}

.twenty-four---card article .wpgb-card-body .wpgb-text--link:not(.toggle) > img {
    transform: rotateX(180deg);
}

.twenty-four---card article .wpgb-card-body .wpgb-text--link:hover {
    cursor: pointer;
}

.twenty-four---card article .wpgb-card-body .wpgb-text--link span {
    font-weight: 500 !important;
    color:       #dd042b;
}

.twenty-four---card article .wpgb-card-body .twenty-four--link-holder:hover strong {
    font-weight: 500 !important;
    color:       #dd042b !important;
}


.twenty-four---card article .wpgb-card-body span.wpgb-text--separator {
    width:            1px;
    height:           16px;
    transform:        translateY(3px) !important;
    display:          inline-block;
    background-color: #e5e5e5 !important;
    margin:           0 16px !important;
}

.twenty-four---card .twenty-four--link-container {
    margin-top: 24px !important;
}

.twenty-four---card .twenty-four--link-holder,
.wp-grid-builder.twenty-four---card .wpgb-card [class*="wpgb-block-"] {
    /*max-height: 24px;*/
    white-space: initial !important;
}

.twenty-four---card .twenty-four--link-holder a {
    display:        flex;
    flex-direction: row;
    align-items:    center;
    gap:            16px;
}

.twenty-four---card .twenty-four--link-holder a img {
    width:      32px;
    object-fit: contain;
}

.twenty-four---card .twenty-four--link-holder a h5 {
    font-weight: 500;
}

@media only screen and (max-width: 479px) {
    html body .wp-grid-builder.twenty-four---card article .wpgb-card-inner {
        padding:        16px !important;
        flex-direction: row;
    }
}

.twenty-four---card .wpgb-viewport {
    height: inherit !important;
}
